<html>

<head>
    <title>StopWatch</title>
    <script src="stopwatch.js"></script>
    <link href="style.css" rel="stylesheet">
    <!-- <meta name="viewport" content="width=device-width, initial-scale=1"> -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
</head>

<body>
    <div id="stopwatch">

        <div id="timer" style="margin: auto;width: fit-content;">
            <span class="time" id="hours">00</span>
            <span class="time" id="minutes">00</span>
            <span class="time" id="seconds">00</span>
            <span class="time" id="milliseconds">00</span>
        </div>
        <div id="options" style="margin: auto;width: fit-content;">
            <button class="active" id="start" title="start" onclick="startTimer()">start</button>
            <button class="active" id="stop" title="stop" onclick="stopTimer()">pause</i></button>
            <button class="active" id="reset" title="reset" onclick="resetTimer()">reset</i></button>
            <button class="active" id="labs" onclick="setLaps()" disabled=true>Laps</button>
        </div>
        <div id="laps">
        </div>
    </div>
</body>

</html>